
/* MENU */

.MainMenu_MenuIcon 
{
	display: none
}

.MainMenu_RootMenuArrow 
{
	display: none
}
.MainMenu_MenuArrow 
{
	display: none
}

.nav_horizontal_Section 
{
	background-color: transparent;	
	margin: 0 0 0 7px;
	padding: 0 0 20px 0;
	
}
.nav_horizontal_SectionLeft 
{
	/*background-image: url(images/menu-left.gif);*/	
	background-repeat: no-repeat;
}
.nav_horizontal_SectionRight
{
	/*background-image: url(images/menu-right.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
}
.nav_horizontal_Section .MainMenu_MenuContainer 
{
	background-color: Transparent;
	width:auto;
}

.nav_horizontal_Section td
{
    padding: 0;
}

/* Top Level Menu Defaults */
.MainMenu_MenuItem {
	border: none;
}

.nav_horizontal_Section .MainMenu_MenuBar td, 
.nav_top_rootHover td, 
.nav_top_rootCurrent td
 { 
	padding:0 8px !important;
	font-size: 14.5px;
	line-height: 14.5px;
	font-weight: normal;
	color: #ffffff;
	text-align:center;	
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	border: none;
	border-left: solid 1px #a6b7b6;
 }
 
 /* Top Level Menu On Hover */
.nav_top_rootHover td      
{
	color: #ffff66 !important;
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	
}

/* Top Level Menu, Current Page */
.nav_top_rootCurrent td {    
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	color: #ffff66 !important;
}

#tddnn_dnnSOLPARTMENU_ctldnnSOLPARTMENU133 td {
	border-left: none !important;
}

/* Drop-Down Menu Region */
.nav_top_subMenu 
{	
	margin-top: 0px;
	z-index: 9999999;	
	cursor: hand;
	text-align: left;

    background: #efefef;
    color: #006600;
	border: #006600 1px solid;	
	padding: 6px 0;
}

/* Drop-Down Menu Defaults */
.nav_top_subMenu .MainMenu_MenuItem,
.nav_top_subItemHover,
.nav_top_subItemCurrent {    	    
    background: transparent;
    margin: 0px;	
	text-align: left;
	
	font-weight: normal;	
	font-size: 11px;	
	height:20px;
	color: #006600;
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	padding:2px 15px 2px 10px;
	border: 0;
    
}

/* Drop-Down Menu On Hover */
.nav_top_subItemHover {    
    background-color: #006600;
    color:#FFFFFF;
}

/* Drop-Down Menu, Current Page */
.nav_top_subItemCurrent 
{
    background-color: #cccccc !important;
    color:#000000;  
}

/* Drop-Down Menu Seperator */
.nav_horizontal_Section .MainMenu_MenuBreak { 
	border: transparent 0px solid;
	background-color: transparent;
	height: 1px;
}
